[arch-commits] Commit in xf86-video-vga/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Aug 31 12:53:51 EDT 2008


    Date: Sunday, August 31, 2008 @ 12:53:51
  Author: jgc
Revision: 11499

upgpkg: xf86-video-vga 4.1.0-5

Modified:
  xf86-video-vga/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-31 16:52:45 UTC (rev 11498)
+++ PKGBUILD	2008-08-31 16:53:51 UTC (rev 11499)
@@ -3,21 +3,21 @@
 
 pkgname=xf86-video-vga
 pkgver=4.1.0
-pkgrel=4
+pkgrel=5
 pkgdesc="X.org VGA 16 color video driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.1.1')
+makedepends=('pkgconfig' 'xorg-server>=1.4.99.906')
+conflicts=('xorg-server<1.4.99.906')
 groups=('xorg-video-drivers')
-options=('nolibtool')
+options=('!libtool')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
 md5sums=('b93e5fe9757db779a75cd3ce97b9613d')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr \
-              --build=${CHOST} --host=${CHOST}
+  ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
 }




More information about the arch-commits mailing list